.article-card.article-card--overlay {
  position: relative;

  .article-card__content {
    position: absolute;
    top: 2rem;
    left: 2rem;
    @media screen and (min-width: 768px) {
      width: calc(100% / 3);
    }
  }
 .article-card__excerpt, .article-card__title a {
    color: var(--article-text-color);
  }
  .large-article__image {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
  .article-card__wrapper {
    @media screen and (max-width: 768px) {
      --aspect-ratio: 1 !important;
    }
  }
}